Highlighted

BE 11d - LTO compatibility

Good afternoon,

i use Backup exec 11d with windows server 2003 standard edition sp2 and i want to replace my actual LTO-5 device (IBM ultrium-hh5) by a LTO-6 device (Tandberg LTO-6 HH)

This backup exec version will be compatible with a LTO6 drive?

Thank you in advance for your support

 

John

 

 

1 Solution

Accepted Solutions
Accepted Solution!

All the HCLs & SCLs are

All the HCLs & SCLs are easily found at www.backupexec.com/compatibility

The highest level of LTO that I see on the Backup Exec 11d HCL is LTO4.

So, your LTO5 is officially unsupported, which is probably most obvious if you attempted to use the hardware encryption feature or WORM tapes.

LTO6 support requires BE 2010 R3 with patches.

View solution in original post

2 Replies
Accepted Solution!

All the HCLs & SCLs are

All the HCLs & SCLs are easily found at www.backupexec.com/compatibility

The highest level of LTO that I see on the Backup Exec 11d HCL is LTO4.

So, your LTO5 is officially unsupported, which is probably most obvious if you attempted to use the hardware encryption feature or WORM tapes.

LTO6 support requires BE 2010 R3 with patches.

View solution in original post

Re: BE 11d - LTO compatibility

Thank you for these information.

You're right with lto5 tapes the hardware encryption was unavailable.